### File

`packages/components/layout/eui-app-v2/eui-app-header/eui-app-header-right-content.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-app-header-right-content`

template

    <ng-content />

### Index

###### Properties

- cssClass

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-app-header-right-content'`

### Properties

cssClass
Type : `string`
Default value : `'eui-app-header-right-content'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""